### Enumeration

# ICalGLib ParameterPatchaction

#### Declaration

    enum ICalGLib.ParameterPatchaction

#### Description

No description available.

#### Members

`I_CAL_PATCHACTION_X`

  No description available.

  - Value: `22200`
  - Available since: 4.0
`I_CAL_PATCHACTION_CREATE`

  No description available.

  - Value: `22201`
  - Available since: 4.0
`I_CAL_PATCHACTION_BYNAME`

  No description available.

  - Value: `22202`
  - Available since: 4.0
`I_CAL_PATCHACTION_BYVALUE`

  No description available.

  - Value: `22203`
  - Available since: 4.0
`I_CAL_PATCHACTION_BYPARAM`

  No description available.

  - Value: `22204`
  - Available since: 4.0
`I_CAL_PATCHACTION_NONE`

  No description available.

  - Value: `22299`
  - Available since: 4.0